.marchi{
    margin-bottom: 20px;
}
.linea_marchi{
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 80%;
    margin: 20px auto;
}
.marchio{
    height: 120px;
    width: 120px;
    display: inline-block;
    height: 100%;
    margin: 3px;
}

.marchio img{
    width: 100%;
    height: 100%;
    vertical-align: middle;
    transition: 1.2s;
}

.marchio img:hover{
    transform:scale(1.2)
}

@media (orientation: landscape) {
    .evidenza{
        position: relative;
        width: 100vw;
        height: 65vh;
    }

  }
  @media (orientation: portrait) {
    .evidenza{
        position: relative;
        width: 100vw;
        height: 65vh;
    }

  }